# Uses of Class
org.apache.sling.event.impl.jobs.queues.QueueJobCache

Packages that use QueueJobCache
Package
Description
org.apache.sling.event.impl.jobs.queues

## Uses of QueueJobCache in org.apache.sling.event.impl.jobs.queues

Constructors in org.apache.sling.event.impl.jobs.queues with parameters of type QueueJobCache
Modifier
Constructor
Description
`protected`
`JobQueueImpl(String name, InternalQueueConfiguration config, QueueServices services, QueueJobCache cache, org.apache.sling.event.impl.jobs.queues.OutdatedJobQueueInfo outdatedQueue)`
Create a new queue.